Abstract: Përmbledhja
Appendix: Shtesa
Bibliography: Bibliografia
Cc: Kopja
Chapter: Kapitulli
Contents: Përmbajtja
Encl: Lidhja
Figure: Figura
Glossary: Përhasja e Fjalëve
Index: Indeksi
ListOfFigures: Figurat
ListOfTables: Tabelat
Page: Faqe
Part: Pjesa
Preface: Parathenia
Proof: Vërtetim
References: Referencat
See: shiko
SeeAlso: shiko dhe
Table: Tabela
To: Për
